Package: sa-learn-cyrus

Scenario: unstable_main
Date: 2020-09-25 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on cyrus-imapd-2.4 | kolab-cyrus-imapd

sa-learn-cyrus (0.3.5-1.1) [PTS] [ctrl] [Bug #830596]
   ↓ cyrus-imapd-2.4 | kolab-cyrus-imapd
MISSING